<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba325ee238063641adecf43a8f156cfe">
  <dict>
    <!--2023-02-11 09:55:04.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:04.000-->
    <int key="num_match">10</int>
  </dict>
</config>
